@import url('../css/navbar.css');
@import url('../css/style.css');
@import url('../css/loading.css');
@import url('../css/buttons.css');
@import url('../css/responsivo.css');
@import url('../css/relatorio.css');
@import url('../css/loading.css');



* {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;


}


.card-title,
h1 {

    font-size: 1.3rem;
    font-weight: 800;
    color: var(--color-texto-2);
    text-align: center;
    margin-top: 19px;


}



.card-text {
    color: var(--color-primary-2);
    font-size: 1rem;
    font-family: 'Tw Cen MT', Arial, sans-serif;
    text-align: center;

}

.container-interface {
    /*padding: 0 4%;*/
    text-align: center;
    margin-top: 30px;
    margin-bottom: 15%;
}


.container-informacoes-animais {
    text-align: center;
    display: inline-flex;
    align-items: center;
    margin: 8px;
}

/*ESTILO CONTAINE TOTAL DE ANIMAL*/
.container-informacoes-animais i {
    color: var(--color-icones-1);
    font-size: 3rem;
}

.container-total-animais {
    padding: 15px;
    border-radius: 8px;
    background-color: var(--animaisCadastrados);
}





/*ESTILO CONTAINEr SEXO DO  ANIMAL*/
.container-sexo-animais {
    padding: 15px;
    border-radius: 8px;
    background-color: var(--sexoAnimais);
}


/*ESTILO CONTAINER PESO DO  ANIMAL*/
.container-peso-animais {
    padding: 15px 35px 15px 35px;
    border-radius: 8px;
    background-color: var(--pesoAnimais);


}

/*ESTILO CONTAINER  MÉDIA IDADE DO  ANIMAL*/
.container-idade-animais {
    padding: 15px 35px 15px 35px;
    border-radius: 8px;
    background-color: var(--mediaPeso);
}


/*ESTILIZA OS TÍTULOS*/
.card-title-animais {
    color: var(--color-texto-1);
    font-weight: 900;
    font-size: 1rem;
    align-items: center;
}

.card-total {
    color: var(--color-texto-2);
    font-size: 1.2rem;
    font-weight: 800;
    margin-bottom: 10px;
}




.btn-default {
    margin-left: 40%;
}



/* RESPONSIVIDADE */
/* LINKS NAVEGAÇÃO MENU MOBILE*/


.menu-mobile nav a {
    color: var(--color-texto-2);
    text-decoration: none;
    display: block;
    padding: 15px 30px;
    font-family: 'Tw Cen MT', sans-serif;
    font-weight: 600;
    font-style: bold;

}

.menu-mobile nav a:hover {
    background-color: var(--color-primary-2);
    margin-left: 8px;
    margin-right: 8px;
    border-radius: 16px;


}


/*ESTILO MOBILE*/

@media screen and (max-width: 1030px) {

    .container-informacoes-animais {
        display: block;
    }

    .container-total-animais {
        margin: 5px 25px 15px 25px;
    }

    .container-sexo-animais {
        margin: 5px 25px 15px 25px;
    }

    .container-peso-animais {
        margin: 5px 25px 15px 25px;
    }

    .container-idade-animais {
        margin: 5px 25px 15px 25px;
    }
}